@ECHO OFF
if "%1"=="" goto message
if "%1"=="a:" goto begin
if "%1"=="A:" goto begin
if "%1"=="b:" goto begin
if not "%1"=="B:" goto floppy
:begin
pkunzip -Jhsr -d MAR_UPD %1
label %1UPDATE
exit
:message
echo.
echo.
echo Usage: CREATE (drive)
echo Where (drive) is the floppy drive that the files are to be copied to.
echo.
echo Example: CREATE A:
echo.
echo.
exit
:floppy
echo.
echo.
echo This first step must be installed to a floppy diskette.
echo.
echo Example: CREATE A:
echo.
echo.

